.header{
    text-align: center;
    width: 100%;
}
.todosWrapper{
    display:  flex;
    flex-direction: column;
    margin: 0 auto;
}
.todosContainer{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.actionButtonsContainer{
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 20px ;
}
